@CHARSET "utf-8";

#body {
	width: 720px;
	height: suto !important;
	margin: 0px auto;
	padding: 0px;
	min-height: 400px;
	background-image: url('../img/wave.jpg');
	background-color:#b2dbef;
	font-size:0.8em;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#header {
	width: 720px;
	height: 320px;
	padding: 0px;
	margin: 0px;
	border-width: 0px;
	background-color: #0b72ae;
	background-image: url('../img/titleback.png');
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
}

#header h1 {
	position: relative;
	top: 0px;
	left: 220px;
	color: #ffffff;
	text-shadow: 0px 0px 8px #000000;
	width: auto;
	margin: 10px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* header infomation */
#header dl {
	position: relative;
	top: 0px;
	left: 330px;
	width: 370px;
	background-image: url('../img/half.png');
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0px;
	padding: 0px;
	border: 0px #EEEEEE solid;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
}

#header dl dt {
	float: left;
	width: 3em;
	padding: 5px;
	margin: 5px;
	text-indent: 0em;
	font-weight: bold;
	line-height: 150%;
	font-family: Arial, Helvetica, sans-serif;
}

#header dl dd {
	text-indent: 0em;
	padding: 5px;
	line-height: 150%;
	border-bottom: 1px #CCCCCC solid;
	font-family: Arial, Helvetica, sans-serif;
}

#menu {
	background-color:b2dbef;
	text-align: center;
	width: 710px;
	margin: 0px;
	padding: 0px 10px;
	border-width: 0px;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

#menu ul {
	position:relative;
	top:0px;
	list-style: none;
	margin: 0;
	padding: 0;
	margin: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#menu ul.2nd {
	position:relative;
	top:1.3em;
	list-style: none;
	margin: 0;
	padding: 0;
	margin: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

#menu li {
	float: left;
	width: 134px;
	padding-left: 0;
	padding-right: 0;
	margin-left: 1px;
	margin-right: 1px;
	background-color: #cdcdff;
	border-color: #f0f0ff;
	border-style: outset;
	border-width: 2px;
	text-align: center;
	background-image: url('../img/half.png');
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
}

#menu li:hover {
	background-color: #ededff;
	border-color: #ffffff;
	border-style: outset;
	border-width: 2px;
	background-image: url('../img/half.png');
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


#main {
	padding: 0px;
	margin:0px;
}
#main hr {
	height: 1px;
	color: #ffffff;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:5px;
}

#contents {
	background-image: url('../img/half.png');
	background-color:b2dbef;
	height: 70%;
	float: left;
	width: 450px;
	margin: 10px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#contents h2 {
	font-size: 1.5em;
	padding: 3px;
	margin: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #5050FF;
	border-width: 3px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#contents h3 {
	font-size: 1.2em;
	padding: 2px;
	margin: 2px 5px 0px 10px;
	border-style: solid;
	border-color: #5050FF;
	border-width: 0px 0px 1px 2px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 0px 0px 0px 5px;
	-webkit-border-radius: 0px 0px 0px 5px;
}

#contents h4 {
	font-size: 0.8em;
	padding: 2px;
	margin: 2px 5px 0px 10px;
	border-style: dotted;
	border-color: #5050FF;
	border-width: 0px 0px 1px 0px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 0px 0px 0px 5px;
	-webkit-border-radius: 0px 0px 0px 5px;
}

#contents p {
	padding: 3px;
	margin: 2px 0px 2px 20px;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

#contents table {
	font-size: 0.8em;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	margin: 2px 5px 0px 50px;
	padding: 1px;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	font-family: Arial, Helvetica, sans-serif;
}
#contents table th {
	font-size: 0.8em;
	text-align: left;
	padding:0.3em 1em;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
}
#contents table td {
    font-size: 0.8em;
	text-align: left;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
}
#contents table td.right {
    font-size: 0.8em;
	text-align: right;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
}

#contents p.top {
	text-align: right;
	font-size:0.8em;
	font-family: Arial, Helvetica, sans-serif;
}

#sideMenu {
	background-image: url('../img/half.png');
	height: 70%;
	float: left;
	width: 250px;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#sideMenu h2 {
	font-size: 1.4em;
	padding: 3px;
	margin: 0px 0px 1px 0px;
	border-style: dotted;
	border-color: #5050FF;
	border-width: 2px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#sideMenu h3 {
	font-size: 1.2em;
	padding: 2px;
	margin: 2px 5px 0px 10px;
	border-style: dotted;
	border-color: #5050FF;
	border-width: 0px 0px 1px 1px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 0px 0px 0px 5px;
	-webkit-border-radius: 0px 0px 0px 5px;
}
#sideMenu h4 {
	font-size: 1em;
	padding: 2px;
	margin: 2px 5px 0px 10px;
	border-style: dotted;
	border-color: #5050FF;
	border-width: 0px 0px 1px 0px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 0px 0px 0px 5px;
	-webkit-border-radius: 0px 0px 0px 5px;
}


#sideMenu p {
	padding: 3px;
	margin: 2px 0px 2px 20px;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

#sideMenu li {
	font-size: 1em;
	margin-bottom: 0.25em;
	font-family: Arial, Helvetica, sans-serif;
	
}

#contentsAll {
	background-image: url('../img/half.png');
	background-color:b2dbef;
	height: 70%;
	float: left;
	width: 720px;
	margin: 10px 5px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#contentsAll h2 {
	font-size: 1.5em;
	padding: 3px;
	margin: 0px 10px 1px 0px;
	border-style: solid;
	border-color: #5050FF;
	border-width: 3px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#contentsAll h3 {
	font-size: 1em;
	padding: 2px;
	margin: 2px 5px 0px 10px;
	border-style: solid;
	border-color: #5050FF;
	border-width: 0px 0px 1px 2px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 0px 0px 0px 5px;
	-webkit-border-radius: 0px 0px 0px 5px;
}

#contentsAll h4 {
	font-size: 1em;
	padding: 2px;
	margin: 2px 5px 0px 10px;
	border-style: dotted;
	border-color: #5050FF;
	border-width: 0px 0px 1px 0px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 0px 0px 0px 5px;
	-webkit-border-radius: 0px 0px 0px 5px;
}

#contentsAll p {
	padding: 3px;
	margin: 2px 0px 2px 20px;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

#contentsAll table {
	font-size: 1em;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	margin: 2px 5px 0px 50px;
	padding: 1px;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	font-family: Arial, Helvetica, sans-serif;
}
#contentsAll table th {
	font-size: 1em;
	text-align: left;
	padding:0.3em 1em;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
}
#contentsAll table td {
	font-size: 1em;
	text-align: left;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
}
#contentsAll table td.right {
	font-size: 1em;
	text-align: right;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
}


#footer {
	clear: left;
	width: 710px;
	background-color: #0b72ae;
	margin: 5px 0px;
	padding: 0px 5px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #ffffff;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}
#footer p {
	border-width:0px;
	padding: 2px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}
#footer p.right {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}

/* Twitter Widget */
#twitter_div {
	background-image: url('../img/half.png');
	height: 70%;
	float: left;
	width: 248px;
	
	border-style: solid;
	border-color: #0000ff;
	border-width:1px 1px 1px; 1px;
	
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}
#twitter_div h2.sidebar-title {
	margin: 0px 0px 0px 0px;
	padding: 5px;
	font-size: 1em;
	border-style: solid;
	border-color: #0000ff;
	border-width:0px 0px 1px 0px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
}

#twitter_div ul#twitter_update_list {
	font-size:0.8em;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#twitter_div ul#twitter_update_list li {
	color: #000000;
	list-style-type: none;
	margin: 0 0 5px;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	border-color: #5050FF;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
#twitter_div ul#twitter_update_list li a {
	color: #2fc2ef;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

#sideMenu twitter_div ul#twitter_update_list ul li a:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}

#sideMenu twitter_div a#twitter-link {
	color: #2fc2ef;
	text-decoration: none;
	text-align: right;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}

#sideMenu twitter_div a:hover#twitter-link {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}  /* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}